Cisco Enterprise Chat and Email CVE-2019-1870 Cross Site Scripting Vulnerability

Bugtraq ID: 108645
Class: Input Validation Error
CVE: CVE-2019-1870
Remote: Yes
Local: No
Published: Jun 05 2019 12:00AM
Updated: Jun 05 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco Enterprise Chat and Email 11.6(1)ES6
Cisco Enterprise Chat and Email 11.6(1)
Not Vulnerable: Cisco Enterprise Chat and Email 12.0(1)ES1


 

Privacy Statement
Copyright 2010, SecurityFocus